#
#Tue Sep 30 20:35:55 EEST 2003
illegalOtherLanguage=Nid oedd y cofnodion canlynol yn codau iaith dilys\:
languageCodeFormat=%1$S  [%2$S]
illegalOtherLanguageTitle=Cod(au) iaith annilys
languageRegionCodeFormat=%1$S/%2$S  [%3$S]
